<?xml version="1.0"?>
<metadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1" xmlns="http://www.novamind.com/document_metadata.xsd">
  <document title="做出决策" tags="战略,头脑风暴,问题" url="Make a Decision.nm5template" file-hash="e449d8fb831a8e6f26ae02a9d26b75fc3bafcc7f">
    <description>使用此模板以定义你所遇到的问题和目标。之后进行一场头脑风暴列出对策，最后得出下一步的计划，做出决策。</description>
    <map title="决策模板" thumbnail-url="e449d8fb831a8e6f26ae02a9d26b75fc3bafcc7f_0.thumbnail.png" thumbnail-size="220, 113" preview-image="e449d8fb831a8e6f26ae02a9d26b75fc3bafcc7f_0.png" />
  </document>
  <document title="定期状态回顾" tags="回顾，报告，状态，风险" url="Status Report.nm5template" file-hash="8664f71d2f10481d6e8ab58076ff3592859e5f9e">
    <description>使用此模板来进行定期状态回顾，列出成绩，识别风险并计划下一步的行动。</description>
    <map title="状态回顾" thumbnail-url="8664f71d2f10481d6e8ab58076ff3592859e5f9e_0.thumbnail.png" thumbnail-size="220, 127" preview-image="8664f71d2f10481d6e8ab58076ff3592859e5f9e_0.png" />
  </document>
  <document title="待办事项" tags="待办事项,计划" url="To Do List[Date].nm5template" file-hash="c254c484afe7f86577356d3f0e98b6a57a35eb0a">
    <description>使用此模板可以快捷地创建一个待办事项列表。使用选项框（Pro和Platinum版本可用）和优先级（Platinum版本可用）来标识任务。你可以编辑这些主题或者插入新的主题。你也可以拖动他们成不同的分组以更好地组织你的思维导图。</description>
    <map title="待办事项 [日期]" thumbnail-url="c254c484afe7f86577356d3f0e98b6a57a35eb0a_0.thumbnail.png" thumbnail-size="220, 172" preview-image="c254c484afe7f86577356d3f0e98b6a57a35eb0a_0.png" />
  </document>
</metadata>